Jump to content
Welcome to our new Citrix community!

Citrix ADC SDX Upgrade for Vulnerability necessary?


Daniel Schmalen

Recommended Posts

Hello all,

 

I saw a similar thread but wasn't sure if the given answer was the actual answer to the question.

 

We are running a Citrix ADC SDX 15120-50G appliance on version 12.1.55.13 and were looking for the 12.1.55.18 image to mitigate the vulnerability. However, this version is only available for the VPX instances but not for the SDX itself. Does it mean the SDX is not affected by the vulnerability and does not need to be upgraded? Our VPX instances are all updated to a secure version.

 

Best,

Daniel

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...